Actions

Template

Template:SimpleButton/styles.css

From Project Rebearth

Revision as of 17:56, 9 February 2026 by East6 (talk | contribs) (Created page with ".mp-button { background: linear-gradient(to right, transparent, #e8daa8 15%, #e8daa8 90%, transparent); color: #562c1b; padding: 5px 40px; border-top: 2px solid; border-bottom: 2px solid; border-image: linear-gradient(to right, transparent, #562c1b 15%, #562c1b 90%, transparent) 1; } .mp-button:hover { background: linear-gradient(to right, transparent, #562c1b 15%, #562c1b 90%, transparent); color: #e8daa8; border-image: linear-gradie...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.mp-button {
    background: linear-gradient(to right, transparent, #e8daa8 15%, #e8daa8 90%, transparent);
    color: #562c1b;
    padding: 5px 40px;
    border-top: 2px solid;
    border-bottom: 2px solid;
    border-image: linear-gradient(to right, transparent, #562c1b 15%, #562c1b 90%, transparent) 1;
}

.mp-button:hover {
    background: linear-gradient(to right, transparent, #562c1b 15%, #562c1b 90%, transparent);
    color: #e8daa8;
    border-image: linear-gradient(to right, transparent, #e8daa8 15%, #e8daa8 90%, transparent) 1;
}

.mp-button a {
    color: inherit;
    text-decoration: none;
}

.mp-button:hover a {
    color: inherit;
}